$(function (){
    //shadowbox
   //Shadowbox.init();
    //controle do menu mobile
    $('.mobile_action').click(function(){
        if(!$(this).hasClass('active')){
             $(this).addClass('active');
             $('.menu').animate({'left': '0px'}, 300);
        }else{
            $(this).removeClass('active');
            $('.menu').animate({'left': '-100%'}, 300);
            
        }
        
        $('main').click(function () {
 if ($('.mobile_action').hasClass('active')) {
  $('.mobile_action').removeClass('active');
  $('.menu').animate({'left': '-100%'}, 300);
 }
});
    });
 
  
});